RubyGems Navigation menu

Dépendances inversées pour admin_assistant Latest version of the following gems require admin_assistant

Total de téléchargements 101 098

Pour cette version 3 955

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: None

Liens: